<html>
    <body>


        <!-- attributes -->

        <p title ="About W3Schools">W3Schools is a web developer's site.</p>
        <!-- style -->

        <pre>

            My Bonnie lies over the ocean.
          
            My Bonnie lies over the sea.
          
            My Bonnie lies over the ocean.
          
            Oh, bring back my Bonnie to me.
          </pre>
          
         <!-- formatting -->
          <p>
            WWF's mission is to stop the 
            <strong>
            degradation
            </strong>
             of our planet's natural environment.
            </p>


            <p>
                Tokyo is the capital of Japan, the most populous 
                <em>
                metropolitan
                </em>
                 area in the world.
                </p>

                <p>
                    HTML is 
                    <mark>
                    FUN
                    </mark>
                     to learn!
                    </p>


                    <p>
                        H
                        <sub>
                        2
                        </sub>
                        O is the scientific term for water.
                        </p>


                        <p>
                            My favorite color is 
                            <del>
                            blue
                            </del>
                             red.
                            </p>


                            <!-- quoatations -->


                            <p>
                                I am so 
                                <q>
                                cool
                                </q>
                                .
                                </p>


                                
<blockquote cite
="http://www.worldwildlife.org/who/index.html">
For 50 years, WWF has been protecting the future of nature. The world's leading conservation organization, WWF works in 100 countries and is supported by 1.2 million members in the United States and close to 5 million globally.
</blockquote>
                       


                     
<bdo dir="rtl">
    What a beautiful day!
    </bdo>
                        
    <p>The <abbr title="World Health Organization"> WHO</abbr> was founded in 1948.</p>
      </body>
</html>
